def gv

pipeline {
    agent any
    stages {
        
        stage("build jar") {
            steps {
                script {
                    echo "building jar"
                    
                }
            }
        }
        stage("build Docker image") {
            steps {
                script {
                    echo "building image"
                   
                }
            }
        }
        stage("deploy") {
            steps {
                script {
                    echo "deploying"
                    
                }
            }
        }
    }   
}